.Logo1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
	display: block;
	margin-top: 0px ;
	margin-bottom: 0px ;
	font-size: 18px ;
	text-align: center ;
	font-weight: bold ;
	font-style: normal ;
	color: #333333 ; /*-col_5 =*/
	line-height: normal ;
}
.Logo2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
	display: block;
	margin-top: -4px ;
	margin-bottom: 0px ;
	font-size: 16px ;
	text-align: center ;
	font-weight: bold ;
	font-style: normal ;
	color: #333333 ; /*-col_5 =*/
	line-height: normal ;
}
.Logo3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
	display: block;
	margin-top: 0px ;
	margin-bottom: 0px ;
	font-size: 14px ;
	text-align: center;
	font-weight: bold ;
	font-style: normal ;
	color: #805500 ; /*-col_4 =*/
	line-height: normal ;
}
.Slogan1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
	display: block;
	margin-top: 0px ;
	margin-bottom: 0px ;
	font-size: 14px ;
	text-align: center;
	font-weight: bold ;
	font-style: normal ;
	color: #004080 ; /*-col_2 =*/
	line-height: normal ;
}
.Slogan2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
	display: block;
	margin-top: 0px ;
	margin-bottom: 0px ;
	font-size: 14px ;
	text-align: center;
	font-weight: bold ;
	font-style: normal ;
	color: #805500 ; /*-col_4 =*/
	line-height: normal ;
}
.Slogan3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
	display: block;
	margin-top: 0px ;
	margin-bottom: 0px ;
	font-size: 14px ;
	text-align: center;
	font-weight: bold ;
	font-style: normal ;
	color: #805500 ; /*-col_4 =*/
	line-height: normal ;
}
.Address1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
	display: block;
	margin-top: 0px ;
	margin-bottom: 0px ;
	font-size: 16px ;
	text-align: center ;
	font-weight: bold ;
	font-style: normal ;
	color: #805500 ; /*-col_4 =*/
	line-height: normal ;
}
.Address2 {
	font-family: Cosmic, Verdana ;
	display: block;
	margin-top: 0px ;
	margin-bottom: 0px ;
	font-size: 16px ;
	text-align: center;
	font-weight: bold ;
	font-style: normal ;
	color: #805500 ; /*-col_4 =*/
	line-height: normal ;
}
.Address3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
	display: block;
	margin-top: 0px ;
	margin-bottom: 0px ;
	font-size: 48px ;
	text-align: center;
	font-weight: bold ;
	font-style: normal ;
	color: #805500 ; /*-col_4 =*/
	line-height: normal ;
}
.Tail1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
	display: block;
	margin-top: 0px ;
	margin-bottom: 0px ;
	font-size: 20px ;
	text-align: center;
	font-weight: normal ;
	font-style: normal ;
	color: #000000 ; /*-col_B =*/
	line-height: normal ;
}
.Tail2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
	display: block;
	margin-top: 0px ;
	margin-bottom: 0px ;
	font-size: 14px ;
	text-align: center;
	font-weight: bold ;
	font-style: normal ;
	color: #805500 ; /*-col_4 =*/
	line-height: normal ;
}
.Tail3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
	display: block;
	margin-top: 0px ;
	margin-bottom: 0px ;
	font-size: 14px ;
	text-align: center;
	font-weight: bold ;
	font-style: normal ;
	color: #805500 ; /*-col_4 =*/
	line-height: normal ;
}
.Copyright1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
	display: block;
	margin-top: 0px ;
	margin-bottom: 0px ;
	font-size: 12px ;
	text-align: center;
	font-weight: bold ;
	font-style: italic ;
	color: #333333 ; /*-col_5 =*/
	line-height: normal ;
}
.Copyright2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
	display: block;
	margin-top: 0px ;
	margin-bottom: 0px ;
	font-size: 12px ;
	text-align: center;
	font-weight: normal ;
	font-style: italic ;
	color: #333333 ; /*-col_5 =*/
	line-height: normal ;
}
.Copyright3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
	display: block;
	margin-top: 0px ;
	margin-bottom: 0px ;
	font-size: 14px ;
	text-align: center;
	font-weight: bold ;
	font-style: normal ;
	color: #805500 ; /*-col_4 =*/
	line-height: normal ;
}
.TableFlow {
	display: inline;
	text-align: center;
	text-indent: 0px;
	margin-top: 0px ;
	margin-bottom: 0px ;
	font-size: 4px ;
	font-weight: bold ;
	font-style: normal ;
	color: #805500 ; /*-col_4 =*/
	text-decoration: none;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif ;
}
.Img {
	display: block;
	text-align: center ;
	margin-bottom: 0px ;
	margin-top: 0px ;
	font-size: 0px ;
	font-family: Arial, Helvetica, sans-serif ;
	line-height: normal ;
}
